.beerplaces .row
{
  padding-bottom: 30px;
}

.beerplace
{
  box-sizing: border-box;
  padding-left: :20px;
  padding-bottom: 20px;
}

.p10
{
  padding: 10px;
}

.p20
{
  padding-bottom: 20px;
}

.webcam_obj
{
  width: 100%;
}

.open_webcam
{
  position: absolute;
  top:0px;
  left: 10px;
  color: #202935;
  border-radius: 36px;
  font-size: 36px;
  line-height: 36px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  
}

.fullclick h4
{
  font-weight: bold;
  cursor: pointer;
}

.fullclick:hover h4, .fullclick:hover .open_webcam
{
  color: #beac5a
}

.hidden_button_webcam
{
  position: absolute;
  width: 100%;
  height: 100%;
  top:0px;
  left: 0px;
  cursor: pointer;
}

.video-box
{
  margin-bottom: 60px;
}

.video-box a
{
  color: #202935;
}

.video-box .title
{
  font-size: 16px;
  line-height: 19px;
  text-align: center;
}

.youtube_main
{
  min-height: 400px;
  max-height: 900px;
}


.gallery-on-front
{
  position: relative;
}

.gallery-on-front>.text-center, .gallery-on-front>.moon-divider
{
  position: relative;
}

.gallery-on-front:before
{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top:0px;
  left: 0px;
  background: url(../images/gallery-bg.jpg) no-repeat center;
  background-position: top;
  opacity: 0.1;
   -webkit-filter: sepia(100%); /* Chrome, Safari, Opera */
    filter: sepia(100%);
      -webkit-transition: all 2.2s ease;
    -moz-transition: all 2.2s ease;
    -ms-transition: all 2.2s ease;
    -o-transition: all 2.2s ease;
    transition: all 2.2s ease;
}

.gallery-on-front:hover:before
{
  opacity: 0.4;
   -webkit-filter: sepia(0%); /* Chrome, Safari, Opera */
    filter: sepia(0%);
}





.content_box .title
{
  margin-bottom: 15px;
}



.video_preview
{
  margin-bottom: 20px;
  position: relative;
}

.video_button
{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  margin-left: -30px;
  margin-top: -30px;
  line-height: 64px;
  font-size: 64px;
  text-align: center;
  color: #fff;
}

.video_button:hover
{
  color:#beac5a;
}

.gallery_row
{
  padding-bottom: 50px;
}

.gallery-images .col-md-6
{
  display: inline-block;
  width: 49.5%;
  float: none;
  vertical-align: middle;
}

.mainvideo
{
  padding: 0px;
  min-height:600px;
  overflow: hidden;
  position: relative;
  background-size: cover;
  background-position: bottom;
  
}

.mainvideo video
{
  position: relative;
  margin-top:-180px;
  -webkit-transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-ms-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;
		transition: all 0.4s linear;
}

.wual
{
  position: absolute;
  top:0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: url(../images/wual.png);
}

.hello
{
  position: absolute;
  width: 80%;
  left: 10%;
  color: #fff;
  top:10%;
  text-align: center;
  
  
}

.hello span
{
   -webkit-transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-ms-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;
		transition: all 0.4s linear;
}

.hello span.showme
{
  opacity: 1;
}

.hello span.hideme
{
  opacity: 0;
}

.wual:hover .hello span.showme
{
  opacity: 0.6;
}

.wual:hover .hello span.hideme
{
  opacity: 1;
}




.hello .hello_small_style
{
  font-family: 'Noto Serif', serif;
  font-size: 40px;
  text-transform: uppercase;
  text-shadow: 0px 0px 5px #202935;
}

.hello .hello_big_style
{
  font-family: 'Marck Script', cursive;
  font-size:130px;
  line-height: 120px;
  letter-spacing: -10px;
  text-shadow: 0px 0px 5px #202935;
  color: #fff;
   -webkit-transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-ms-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;
		transition: all 0.4s linear;
}


.hello .hello_medium_style
{
  font-family: 'Marck Script', cursive;
  font-size: 40px;
  letter-spacing: -3px;
  text-shadow: 0px 0px 5px #202935;
}

.hello_button
{
  margin-top: 20px;
  display: inline-block;
  margin-right: 20px;
}

.hello_button .button
{
  font-size: 21px;
  padding: 10px 20px;
  height: auto;
  min-width:355px;
}

.room-front
{
  margin-bottom: 30px;
}

.room-overinfo
{
  position: absolute;
  top: 60%;
  left: 10%;
  width: 80%;
  box-sizing: border-box;
  padding: 15px;
  color: #fff;
  background: rgba(32,42,53, 0.7);
  font-size: 16px;
  text-align: center;
   -webkit-transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-ms-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;
		transition: all 0.4s linear;
}


.room-front:hover .room-overinfo
{
  background: rgba(32,42,53, 1);
  top:0%;
}

.room_desc
{
  line-height: 21px;
  font-size: 14px;
  font-weight: normal;
  max-height: 0px;
  overflow: hidden;
  padding-top: 0px;
   -webkit-transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-ms-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;
		transition: all 0.4s linear;
}



.room-front:hover .room_desc
{
  max-height: 270px;
  padding-top: 10px;
  padding-bottom: 15px;
}


.room-overinfo h3.title
{
  font-size: 18px;
  margin: 0px;
  padding: 0px;
  word-wrap: break-word;
}

.room_price
{
  position: absolute;
  background: #beac5a;
  width: 150px;
  left: 50%;
  margin-left: -75px;
  top:-25px;
  font-size: 14px;
  font-weight: bold;
  font-family: 'Noto Serif', serif;
  border-radius: 4px;
}

.room_price span
{
  font-size: 18px;
  font-weight: 700;
  
}

.room_button
{
  position: absolute;
  width: 100%;
  left: 0px;
  bottom:-20px;
  text-align: center;
  opacity: 0;
}

.room-front:hover .room_button
{
  
   -webkit-transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-ms-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;
		transition: all 0.4s linear;
  opacity: 1;
}

.service-short-desc
{
  display: -webkit-box;
  max-height: 100px;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.section-map
{
  position: relative;
}

.section-map.inner
{
  padding: 0px;
  height: 450px;
}

.section-map .map-title, .section-map .route-search
{
  position: absolute;
  width: 100%;
  top:30px;
  text-align: center;
  text-shadow: 0px 0px 5px #fff;
  z-index: 100;
}



.contact-main p
{
  font-size: 18px;
  font-weight: 700;
}

.gallery_thumbs
{
  padding-top: 60px;
}

.why_us_slider
{
  margin-bottom: 30px;
  position: relative;
}

.room_slider
{
  position: relative;
}

.rslides_tabs
{
  position: absolute;
  list-style: none;
  padding: 0px;
  margin: 0px;
  bottom: 20px;
  width: 100%;
  text-align: center;
  z-index: 200;
  
}

.rslides_tabs li
{
  display: inline-block;
  margin: 0 6px;
}

.rslides_tabs li a
{
  display: block;
  cursor: pointer;
  overflow: hidden;
  border:2px solid #202935;
  background: rgba(255,255,255,0.4);
  width: 15px;
  height: 15px;
  border-radius: 15px;
  text-indent: -1000px;
}

.rslides_tabs li:hover a
{
  background: rgba(255,255,255,1);
}

.rslides_tabs li.rslides_here a
{
  background: #beac5a;
}

.gallery_thumb
{
  position: relative;
  margin-bottom: 50px;
  padding-left: 30px;
  color: #202935;
  -webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}

.gallery_thumb:before
{
  content:"\f061";
  color: #202935;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 30px;
  width: 30px;
  height: 30px;
  position: absolute;
  top:50%;
  margin-top: -15px;
  left: -20px;
  opacity: 0;
  -webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}

.gallery_thumb:hover:before
{
  opacity: 1;
  left: 0px;
}

.gallery_thumb img
{
  vertical-align: top;
}

.g_title
{
  display: inline-block;
  vertical-align: top;
  padding: 10px;
  font-size: 24px;
  font-family: 'Noto Serif', serif;
  font-weight: 700;
  text-transform: uppercase;
}

@media all and (max-width: 1200px) {
    .g_title {
        font-size: 18px;
    }
    .gallery_thumb img {
        width: 65px;
    }
}

@media all and (max-width: 990px) {
    .g_title {
        font-size: 14px;
    }
    .gallery_thumb img {
        width: 50px;
    }
}

@media all and (max-width: 767px) {
    .g_title {
        font-size: 24px;
    }
    .gallery_thumb img {
        width: 80px;
    }
}

@media all and (max-width: 400px) {
    .g_title {
        font-size: 14px;
    }
    .gallery_thumb img {
        width: 60px;
    }
}

.section-gallery.inside .gallery_thumb
{
  text-align: center;
}

.half_slider
{
  position: relative;
}

.trpadv
{
  clear: both;
  height: 50px;
  margin-bottom: 20px;
  line-height: 16px;
}

.align-left
{
  float:left;
  margin-right: 10px;
}

.foot_subtitle
{
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  font-family: 'Noto Serif', serif;
}

.all_reviews
{
  margin-top: 20px;
}

.proofimage
{
  float: left;
  max-height:  150px;
  margin-right: 20px;
}

.clear
{
  clear: both;
}




.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  

.page404
{
  background: url(../images/404bg.jpg) center bottom;
  background-size:cover;
  padding: 0px;
}

.page404 h2
{
  padding: 30px 0;
  color: #fff;
  text-align: center;
  font-size: 50px;
  text-shadow: 0px 0px 3px #000;
}

.page404 img
{
  margin-left: 150px;
}

.insta-wrapper
{
  position: relative;
}

.insta-img
{
  position: relative;
  margin-bottom: 20px;
  padding: 0 60px;
  display: block;
}

.insta_author
{
  position: absolute;
  top: 0px;
  left:60px;
  box-sizing: border-box;
  padding: 10px;
}

.insta_author .insta_name
{
  display:inline-block;
  color: #fff;
  font-weight: bold;
  vertical-align: top;
  font-size: 12px;
  line-height: 12px;
  padding: 14px 0;
}

.insta_author .insta_ava
{
  width: 40px;
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
}

.insta_author .insta_ava img
{
  border-radius: 40px;
}

.ui-datepicker-div
{
  z-index: 5 !important;
}

.alignleft
{
  float: left;
  margin-right: 20px;
}

.alignright
{
  float: right;
  margin-left: 20px;
}

.aligncenter
{
  display: block;
  margin: 20px auto;
}

.guests
{
  display: inline-block;
  font-size: 20px;
  vertical-align: top;
}

.eat_type
{
  display: inline-block;
  vertical-align: top;
  font-weight: 700;
  font-size: 12px;
  padding: 7px;
}

.livingtype
{
  border: 1px solid #ccc;
  margin-bottom: 20px;
}

.tarifs
{
  background: #f3f3f3;
  padding: 3px;
  margin-top: 4px;
}

.tarif_right
{
  float: right;
  font-size: 16px;
  font-weight: bold;
  text-align: right;
}


.tarif_count .bootstrap-select
{
  width: 152px !important;
  margin-bottom: 5px;
}

.tarif_left
{
  float: left;
  font-size: 14px;
  line-height: 14px;
  padding: 3px;
  font-weight: bold;
  color:#333;
}

.tarif_date
{
  padding:10px;
}

.tarif_price
{
  padding: 10px;
    margin-top: 5px;
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 20px;
    font-style: italic;
    font-weight: 700;
}

.booking-finform
{
      border: 1px solid #beac5a;
      padding:0 30px;
      margin: 0px;
      margin-bottom: 0px;
      box-sizing: border-box;
      max-height: 0px;
      overflow: hidden;
      opacity: 0;
      -webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}

.booking-finform.open
{
    padding:30px;
    margin-bottom: 30px;
  max-height: 900px;
      overflow: hidden;
      opacity: 1; 
}

.booking-lines
{
  margin-bottom: 30px;
}

.booking-line
{
  padding:2px 13px;
  font-size: 14px;
  font-weight: bold;
  background: #f1f1f1;
  margin-bottom: 2px;
}

.booking-line.head
{
  font-size: 16px;
  background: #f3f3f3;
  margin-bottom: 3px;
}

.booking-line_dates, .booking-line_type, .booking-line_food
{
  float: left;
  min-width: 200px;
  
}

.booking-line_del, .booking-line_count, .booking-line_price
{
  float: right;
  padding-left: 30px;
  min-width: 130px;
  text-align: right;
}

.booking-line_count
{
  text-align: center;
}

.booking-line_del
{
  color: red;
  cursor: pointer;
}

.booking-line_total
{
  width: 300px;
  text-align: center;
  margin: 0 auto;
  font-size: 21px;
}


@media only screen and (min-width: 992px) and (max-width: 1200px){
  .hello .hello_small_style, .hello .hello_medium_style
  {
	font-size:30px;
    line-height:30px;
    letter-spacing:0px;
  }
  
  .hello .hello_big_style
  {
	font-size:80px;
    line-height:80px;
    letter-spacing:0px;
  }
  
  .hello_button .button
  {
    font-size:18px;
    padding:8px;
  }

}


@media only screen and (max-width: 992px) {
  .hello .hello_small_style, .hello .hello_medium_style
  {
	font-size:20px;
    line-height:20px;
    letter-spacing:0px;
  }
  
  .hello .hello_big_style
  {
	font-size:50px;
    line-height:50px;
    letter-spacing:0px;
  }
  
  .hello_button .button
  {
    opacity:1 !important;
    font-size:16px;
    padding:8px;
    min-width:250px;
  }
  
  .title
  {
    font-size:18px;
  }
  
  .mainvideo
  {
	height:300px;
	 min-height:300px;
	margin:0px;
  }
  
  .main-slider-control
  {
    display: none;
  }
  
  .section-rooms .room-container .guests
  {
    font-size: 14px;
    width: 40px;
  }
  
  .price-text .price {
    font-size: 14px;
    letter-spacing: -1px;
  }
}
